<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
	<body>
        <h6>ユーザ名さん<u><a href="login.html"target="_blank">ログアウト</a></u></h6>
        <div class="container">
        <h1>ユーザ一覧</h1>
        <u><a href="newuser.html"target="_blank">新規登録</a></u>
       <div class="row">
            
           <label for="loginId" class="col-sm-2 col-form-label"> ログインID</label>
           <div class="col-sm-10">     
           <input type="text" input mode="verbatim">
            
        </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label">  ユーザ名</label>
            <div class="col-sm-10">
            <input type="text" input mode="verbatim">
        </div>
        
            <label for="loginId" class="col-sm-2 col-form-label">   生年月日　</label>
            <div class="col-sm-10">    
            <input type="date"name="example1" >～<input type="date"name="example1">
        </div>
          
           <label for="loginId" class="col-sm-4 col-form-label"> </label>
           <div class="col-sm-8">
         <input type="submit" value="検索">
           </div>
               
        <table border="1">
             <tr>
      <th>ログインID</th>
      <th>ユーザ名</th>
    　<th>生年月日</th>
    <th>         </th>
                 
    </tr>
    
        <tr>
        <td>id0001</td>
        <td>田中太郎</td>
        <td>1989年04月26日</td>
        <td><input type="submit" value="詳細"style="background-color:#8EB8FF;"><input type="submit" value="更新"style="background-color:#93FFAB;"><input type="submit" value="消去"style="background-color:#FF97C2;"></td>
    </tr>
    <tr>
      <td>id0002</td>
      <td>佐藤二朗</td>
      <td>2001年11月12日</td>
     <td><input type="submit" value="詳細"style="background-color:#8EB8FF;"><input type="submit" value="更新"style="background-color:#93FFAB;"><input type="submit" value="消去"style="background-color:#FF97C2;"></td>
    </tr>
       <tr>
        <td>id0003</td>
        <td>佐川真司</td>
        <td>2000年01月01日</td>
        <td><input type="submit" value="詳細"style="background-color:#8EB8FF;"><input type="submit" value="更新"style="background-color:#93FFAB;"><input type="submit" value="消去"style="background-color:#FF97C2;"></td>
    </tr>       
            
            
  </table>
        </div>
      
        </div>        
     </body>
</html>
